import apiRequest from '@/network/http/apiRequest'

/**
 * 获取公司信息
 * @returns
 */
export function getCompanyProfile() {
  return apiRequest({
    url: '/company/profile',
    method: 'GET',
  })
}

/**
 * 更新公司信息
 * @param data
 * @returns {AxiosPromise}
 */
export function updateCompanyProfile(data: any) {
  return apiRequest({
    url: '/company/profile/update',
    method: 'PUT',
    data,
  })
}
